/* aninme-fansub.css */

body {
background-color: #A5A399;
color: black;
height: 100%;
width: 100%;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9px;
line-height: 13px;
margin: 0;
padding: 0;
text-align: center;
}

div.body {
position: absolute;
overflow: auto;
min-width: 960px;
margin: 0;
white-space: nowrap;
}

div.layout {
}

div.navitop {
display: none;
}

div.clear {
display: none;
}

div.headerrow2 {
display: none;
}

div.contentrow {
}

div.links {
display: inline-block;
top: 0;
width: 116px;
margin: 0;
padding-left: 3px;
padding-right: 3px;
padding-top: 16px;
padding-bottom: 0;
vertical-align: top;
white-space: normal;
background-image: url("div_left.png");
background-repeat: repeat-y;
}

div.linksunten {
height: 834px;
}

div.unten2 {
display: none;
}

div.suche {
margin: 0;
padding: 0;
text-align: left;
background-image: url("nav_left_middle.png");
background-repeat: repeat-y;
}

form.suche {
text-align: center;
}

input.button {
padding-left: 2px;
color: black;
background-color: #D2CEBE;
font-size: 11px;
border-bottom: 1px solid black;
border-left: 2px solid black;
border-right: 2px solid black;
border-top: 1px solid black;
}

input.stylebutton {
color: black;
background-color: #C8C8C8;
font-size: 12px;
border: 1px solid black;
}

img.linksende {
border: 0px none;
margin-left: -3px;
left: 0;
}

div.center {
display: inline-block;
top: 0;
padding-left: 3px;
padding-right: 3px;
padding-top: 0;
padding-bottom: 0;
vertical-align: top;
white-space: normal;
}

div.mitte {
float: left;
top: 0;
padding: 0;
width: auto;
text-align: center;
}

div.randomheader {
position: relative;
text-align: left;
}

img.navi {
position: absolute;
width: 658px;
height: 182px;
border: 0px none;
}

span.randomheader {
position: absolute;
top: 0;
}

img.headline {
border: 0px none;
width: 244px;
left: 0;
}

div.navi3 {
margin-top: 182px;
}

div.navi {
padding-left: 23px;
padding-top: 23px;
text-align: center;
}

div.unten {
text-align: center;
}

div.rechts {
display: inline-block;
top: 0;
margin: 0;
margin-left: 5px;
padding-left: 8px;
padding-right: 0;
padding-top: 16px;
padding-bottom: 0;
width: 170px;
vertical-align: top;
white-space: normal;
background-image: url("div_right.png");
background-repeat: repeat-y;
}

div.rechtsunten {
height: 828px;
}

div.random {
text-align: left;
background-image: url("nav_right_middle.png");
background-repeat: repeat-y;
}

img {
border: 1px solid black;
}

img.rechts {
border: 0px none;
}

.randsub {
margin-left: 4px;
}

img.randsub {
width: 130px;
height: 140px;
}

img.rechtsende {
border: 0px none;
margin-left: -8px;
}

div.rechts2 {
display: none;
}

/* content */

div.table_main {
margin-left: auto;
margin-right: auto;
padding-left: 9px;
padding-right: 9px;
font-size: 12px;
}

div.table_top_left {
text-align: left;
float: left;
width: 465px;
height: 50px;
font-size: 12px;
font-weight: bold;
color: #CFCFCF;
background-image: url("table_head_left.png");
background-repeat: no-repeat;
}

div.table_top_middle {
padding-left: 20px;
padding-top: 23px;
}

div.table_top_right {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_right.png");
background-repeat: no-repeat;
}

div.table_body_middle {
width: 635px;
clear: both;
padding-left: 15px;
padding-right: 15px;
background-image: url("table_body_middle.png");
background-repeat: repeat-y;
overflow: hidden;
width: 605px;
}

div.table_bottom_middle {
width: 635px;
height: 17px;
background-image: url("table_foot_middle.png");
background-repeat: no-repeat;
}

div.pager {
text-align: right;
padding: 3px;
line-height: 15px;
}

img {
border: 1px solid black;
}

img.noborder {
border: 0px none;
}

h1 {
font-size: 11px;
}

h2 {
padding-bottom: 5px;
font-size: 11px;
line-height: 20px;
}

h3 {
padding-bottom: 5px;
font-size: 10px;
font-weight: bold;
line-height: 20px;
}

table {
border-collapse: collapse; /* CSS 2 */
}

tr.evn {
background-color: #AAA79A;
text-align: left;
font-size: 11px;
}

tr.odd {
background-color: #928F7D;
text-align: left;
font-size: 11px;
}

th {
padding: 3px;
color: #CFCFCF;
font-size: 11px;
}

td {
padding: 3px;
font-size: 10px;
vertical-align: middle;
}

td.date {
color: black;
}

tr.gruppe0 {
border: 1px solid black;
}

table.gruppe1 {
margin-left: auto;
margin-right: auto;
background-color: #AAA79A;
width: 95%;
border: 2px solid black;
}

tr.gruppe1 {
border: 1px solid black;
}
tr.gruppe1:hover {
background-color: #BABBA3;
}

th.gruppe1 {
color: #CFCFCF;
background-color: #716E5F;
text-align: left;
font-size: 11px;
}

th.gruppe1r {
color: #CFCFCF;
background-color: #716E5F;
text-align: right;
font-size: 11px;
}

td.gruppe1 {
text-align: center;
font-size: 12px;
}

th.gruppe2 {
color: #CFCFCF;
background-color: #636152;
text-align: left;
font-size: 11px;
}

td.gruppe2 {
}

td.gruppe2r {
text-align: right;
}

th.gruppe3 {
text-align: left;
font-weight: bold;
font-size: 10px;
color: black;
}

td.gruppe3 {
text-align: left;
}

.today {
color: yellow;
}

.monat {
color: #87CEFA;
}

.quartal {
color: black;
}

.stalled {
color: red;
}

.geplant {
color: #87CEFA;
text-decoration: none;
font-weight: bold;
}

.laufend {
color: #285177;
text-decoration: none;
font-weight: bold;
}

.eingestellt {
color: black;
text-decoration: none;
font-weight: bold;
}

.komplett {
color: #004000;
text-decoration: none;
font-weight: bold;
}

.lizenziert {
color: #C00000;
text-decoration: none;
font-weight: bold;
}

.last {
color: black;
text-decoration: none;
font-weight: normal;
}

.codec {
color: black;
text-decoration: none;
font-weight: normal;
}

.resolution {
color: #4C4A41;
text-decoration: none;
font-weight: normal;
font-size: 8px;
}

input.stylebutton2 {
background-color: #C8C8C8;
border: 1px solid black;
color: black;
font-size: 10px;
}

input.stylebutton3 {
background-color: #C8C8C8;
border: 1px solid black;
color: black;
font-size: 10px;
}

select {
background-color: #D2CEBE;
border: 1px solid black;
color: black;
font-size: 10px;
}

a {
color: #D2CEBE;
font-weight: bold;
text-decoration: underline;
}

a:hover {
background-color: #716E5F;
}

a.banner:hover {
background-color: #A5A399;
}

a.tool {
line-height: 20px;
}

/* news */

div.table_top_subs {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_subs.png");
background-repeat: no-repeat;
}

div.mehr {
padding-left: 20px;
display: inline;
}

table.subs1 {
background-color: #AAA79A;
width: 100%;
line-height: 10px;
}

td.newsub2 {
display: none;
}

td.newsub {
vertical-align: middle;
text-align: center;
width: 140px;
}

div.mehr2 {
display: none;
}

div.table_top_left_news {
text-align: left;
float: left;
width: 465px;
height: 50px;
font-size: 12px;
font-weight: bold;
color: #CFCFCF;
background-image: url("table_head_left.png");
background-repeat: no-repeat;
}

div.table_top_news {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_news.png");
background-repeat: no-repeat;
}

div.newsoben {
display: none;
}

div.newshead {
padding-left: 20px;
padding-top: 23px;
}

a.anker {
color: #D2CEBE;
font-weight: bold;
text-decoration: none;
}
a.anker:hover {
}

div.newsunten {
text-align: right;
}

/* fansubs */

div.table_top_legende {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_legende.png");
background-repeat: no-repeat;
}

div.legende {
text-align: center;
}

div.abc {
width: 600px;
}

table.abc {
text-align: center;
margin-left: auto;
margin-right: auto;
}

tr.center {
text-align: center;
}

a.abc {
background-color: #928F7D;
display: block;
text-decoration: none;
text-align: center;
font-weight: normal;
border: 1px solid black;
padding: 3px;
min-width: 14px;
color: black;
}
a.abc:hover {
background-color: #D2CEBE;
}

div.table_top_fansubs {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_fansubs.png");
background-repeat: no-repeat;
}

tr.rss {
background-color: #BABBA3;
font-size: 11px;
text-align: left;
}

/* gruppen */

div.table_top_gruppen {
float: left;
width: 170px;
height: 50px;
background-image: url("table_head_gruppen.png");
background-repeat: no-repeat;
}

div.table_top_ruhende {
float: left;
width: 170px;
height: 50px;
background-image: url("table_head_ruhende.png");
background-repeat: no-repeat;
}

div.table_top_inaktive {
float: left;
width: 170px;
height: 50px;
background-image: url("table_head_inaktive.png");
background-repeat: no-repeat;
}

form.order {
margin-bottom: 8px;
}

img.link {
border: 0;
width: 50px;
height: 17px;
}

/* kodex */

div.table_top_kodex {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_kodex.png");
background-repeat: no-repeat;
}

div.news {
text-align: left;
}

div.kodex {
padding-left: 20px;
padding-top: 23px;
}

/* faq */

div.table_main_faq {
display: none;
}

div.table_top_faq {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_faq.png");
background-repeat: no-repeat;
}

/* team */

div.table_top_team {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_team.png");
background-repeat: no-repeat;
}

.table_team {
margin-left: 45px;
}

.team1 {
font: normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
width: 242px;
float: left;
padding: 2px;
margin-top: 10px;
border: 1px solid black;
background-color: #928F7D;
}

.team2 {
font: normal 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
width: 242px;
float: left;
padding: 2px;
margin-left: 20px;
margin-top: 10px;
border: 1px solid black;
background-color: #928F7D;
}

/* erweitert */

table.genre {
text-align: center;
margin-left: auto;
margin-right: auto;
}

tr.genre {
}

td.genre {
text-align: left;
padding: 0;
margin: 0;
}

/* suche */

div.table_top_fansubber {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_fansubber.png");
background-repeat: no-repeat;
}

/* xdcc */ 

div.table_top_xdcc {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_xdcc.png");
background-repeat: no-repeat;
}

form.xdcc {
text-align: center;
}

div.xdcc {
text-align: right;
float: left;
}

div.channel {
text-align: right;
}

/* bots */

div.table_top_torrents {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_torrents.png");
background-repeat: no-repeat;
}
/* gruppe */

div.table_top_gruppe {
width: 170px;
height: 50px;
float: left;
background-repeat: no-repeat;
}

/* fansub */

div.table_top_fansub {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_fansub.png");
background-repeat: no-repeat;
}

img.subcover {
float: right;
margin: 5px;
}

/* screen */

div.screenshot {
position: absolute;
top: 50%;
left: 50%;
}

/* impressum */

div.table_top_impressum {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_impressum.png");
background-repeat: no-repeat;
}

div.impressum {
text-align: left;
}

/* datenschutz */

div.table_top_datenschutz {
width: 170px;
height: 50px;
float: left;
background-image: url("table_head_datenschutz.png");
background-repeat: no-repeat;
}

div.datenschutz {
text-align: left;
}

/* verwaltung */

div.table_admin {
font-size: 12px;
padding-left: 9px;
padding-right: 9px;
width: 98%;
}

p.error {
color: red;
font-size: 24px;
font-weight: bold;
padding: 24px;
}

p.help {
text-align: left;
}

/* regeln */

div.center2 {
display: inline-block;
top: 0;
padding-left: 3px;
padding-right: 3px;
padding-top: 0;
padding-bottom: 0;
vertical-align: top;
white-space: normal;
}

div.big {
padding: 10px;
width: 500px;
font-size: 20px;
text-decoration: underline;
text-align: center;
}

div.middle {
padding: 10px;
font-size: 18px;
text-align: center;
}

div.regeln {
width: 500px;
padding: 5px;
border: 1px solid black;
background-color: #928F7D;
}

/* EOF */
